### File

`packages/components/eui-calendar/eui-calendar.component.ts`

### Metadata

selector | `eui-calendar`
imports | `NgTemplateOutlet`
templateUrl | `./eui-calendar.component.html`

### Index

###### Properties
classes
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-calendar'`

### Properties

classes
Type : `string`
Default value : `'eui-calendar'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""